Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 18 Oct 2020 05:05:40 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear team 

With  reference to my order 9604503364, I have one item Junior Solid Shoes with lace details with pull tab. The size of the shoe doesn't fit my son's feet. I physically went to the store at Yas mall for return / exchange but they told me that their system is down and not working. 

Now when today when I called helpline they mentioned that it cannot be exchanged/ returned and the call center team did not properly listen to us and kept the line open without replying. 

PLEASE CONSIDER THIE EMAIL AS FORMAL COMPLAINT AGAINST NON RESPONSIVE TREATMENT AND ABSURD BEHAVIOR OF CALL CENTRE REPRESENTATIVES..

Kindly provide solution to my query as I am willing to exchange/ return the item with wrong size .

Appreciate urgent response ,

Arham
+971556058348 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1594233